---
:id: 142903383
:submitters:
- :name: Michael Patrick Lehon
  :email: mlehon@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-22 00:16:02.204462000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-21 17:16:02.204462000 Z
:status: processed
:score: 82.5
